Tikin · Docs
API ReferenceAccountsContactos y destinos

Listar contactos activos

GET
/v1/accounts/{account}/contacts

Authorization

productSession
AuthorizationBearer <token>

Sesión del usuario del producto Tikin, con headers Tenant y Account; distinta del token de tenant de plataforma.

In: header

Path Parameters

account*string

Debe coincidir con Account.

Formatuuid

Header Parameters

Tikin-Version?string

La versión del contrato a la que anclas este pedido, como fecha YYYY-MM-DD. Rige la última publicada en o antes de esa fecha; sin el header, la más reciente.

Formatdate
Account*string

Cuenta propia seleccionada.

Formatuuid
Tenant*"tikin"

Producto de la sesión.

Value in

  • "tikin"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts" \  -H "Account: 497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Tenant: tikin"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "active": true,    "count": 0,    "bank_accounts": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "account": "string",        "bank_name": "string",        "bank_url": "string"      }    ],    "wallet_accounts": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "phone_number": "string",        "wallet_name": "string",        "wallet_url": "string"      }    ],    "tikin_accounts": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "name": "string",        "tikin_account": "string"      }    ]  }]